Beefy Boxes and Bandwidth Generously Provided by pair Networks
laziness, impatience, and hubris
 
PerlMonks  

Re: threads object version 1.31 does not match bootstrap parameter 1.73

by imrags (Monk)
on Jul 27, 2009 at 11:44 UTC ( #783514=note: print w/ replies, xml ) Need Help??


in reply to threads object version 1.31 does not match bootstrap parameter 1.73

Please visit Re: how to install cpan modules in windows XP?
and since in your case, perl module is already installed, you need to update it.
try:
ppm update threads
or
just type ppm on the command line.
If you get a GUI, you can check on the threads module to update it

Raghu


Comment on Re: threads object version 1.31 does not match bootstrap parameter 1.73

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://783514]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others browsing the Monastery: (13)
As of 2015-07-30 15:22 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    The top three priorities of my open tasks are (in descending order of likelihood to be worked on) ...









    Results (272 votes), past polls